Application: gvSIG desktop - gvSIG bugs #5438
[PG] Cuando hay registros seleccionados en la ficha de busqueda no exporta nada
09/05/2020 07:13 PM - Oscar Martinez

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 47418 - 07/27/2023 07:54 AM - Francisco Diaz Carsi

refs #5438 Fixed getFilterForSelectedFeatures

Revision 47419 - 07/27/2023 08:00 AM - Francisco Diaz Carsi

refs #5438 Added context query to table exporter if there are selected rows in search pane results table

Revision 47420 - 07/27/2023 12:38 PM - Francisco Diaz Carsi

refs #5438 Modificaciones para que el CSV no falle cuando hay un separador dentro de una expresion en la cabecera (por ejemplo "/ " en el valor de

fk_label)

History

#1 - 09/08/2020 10:56 AM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano
- Proyecto set to PGSSV 1

#3 - 11/11/2020 10:27 AM - Joaquin del Cerro Murciano
- Hito set to --

#4 - 11/11/2020 10:30 AM - Joaquin del Cerro Murciano
- Hito deleted (--)

#5 - 07/26/2023 12:37 PM - Francisco Diaz Carsi

- gvSIG build set to 3325
- gvSIG version changed from 2.5.1 to 2.6.0
Hay varios problemas aqui:
- No se genera correctamente la condicién que debe incluir en el filtro. Corregido ese del filtro, sigue sacando 0 registros
- Cuando hay un campo calculado con un caracter / y se guardan los metadatos en la cabecera, el proveedor de CSV no parsea bien esa cabecera.

- Por otro lado, si no se guardan los metadatos en la cabecera, tampoco funciona.

Esto no va y punto.

#6 - 07/26/2023 01:54 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#7 - 07/27/2023 12:40 PM - Francisco Diaz Carsi
- % Done changed from 0 to 100

- Status changed from New to Fixed

#8 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

#9 - 08/03/2023 02:17 PM - Alvaro Anguix

- Status changed from Fixed to Closed
